<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<html>
<head>
<title>Tech Squares Class: Definitions for Week 4</title>
<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel="alternate" media="print" title="This document in Acrobat"
 type="application/pdf" href="lesson4.pdf">
<link rel="ToC" title="Lessons Table of Contents." href="contents.html">
<link rel="Index" title="Call Index." href="lesson-index.html">
<link rel="Up" title="Tech Squares Class Lessons." href="./">
<link rel="Home" title="Tech Squares Home." href="../">

<meta name="Generator" content="LaTeX2HTML v2002-2-1">
<meta http-equiv="Content-Style-Type" content="text/css">

</head>

<body bgcolor="#ffffff">

<p>
<h1 align="center">Tech Squares Class</h1>
<h2 align="center">Definitions for Week 4</h2>
<p>

<p>
<p><b><a name="AllemandeThar">ALLEMANDE THAR</a></b>:
<!--index5-->
An allemande thar
star is a formation and may be formed at the end of any arm turn
by the center dancers (or those directed) forming a box
star and backing up.  Each outside dancer holds the forearm of a
center dancer and walks forward.

<p>
<p><b><a name="Circulate">CIRCULATE</a></b>:
Starting formation&nbsp;- waves, lines or two-faced lines.
The center dancer facing in walks straight forward to become a center
of the other line.
The center dancer facing out flips over to take the spot vacated
by the other center dancer of their line.
The end dancer facing in walks straight forward to become an end of
the other line.  The end dancer facing out walks forward in an arc to
face in at the other end of their line.
Centers stay centers; ends stay ends.

<p>
<p><b><a name="CouplesTrade">COUPLES TRADE</a></b>:
<!--index8-->
Starting formation&nbsp;- line or two-faced line.
Working as a unit, each couple exchanges places with
the other couple in the same line.  Couples, as a unit, pass
right shoulders with each other if necessary.

<p>
<p><b><a name="DoPaso">DO PASO</a></b>:
Starting formation&nbsp;- circle of two or more couples.
Each dancer faces partner or directed dancer and does a left
arm turn half (180&#176;) to face in the opposite direction.
Releasing armholds and moving forward, each dancer goes to the corner
for a right arm turn half (180&#176;).  Each returns to the starting
partner to courtesy turn to face the center of the set or to follow
the next call.

<p>
<p><b><a name="LeftSwingThru">LEFT SWING THRU</a></b>:
<!--index11-->
Starting formation&nbsp;- ocean wave.
Those who can, turn by the left one half
(180&#176;), then those who can, turn by the right one half (180&#176;).
If left swing thru is desired, it must be
specifically directed ``left swing thru.''

<p>
<p><b><a name="PasstheOcean">PASS THE OCEAN</a></b>:
Starting formation&nbsp;- facing couples.
Dancers pass thru, turn in to face their partners and step to
a right hand ocean wave.

<p>
<p><b><a name="SeeSaw">SEE SAW</a></b>:
Starting formation&nbsp;- facing dancers, square or circle.
When preceded by Walk Around Your Corner, each
dancer walks forward and around the partner keeping left shoulders
adjacent, then steps forward to face the corner.  In all other cases,
it is a left shoulder dosado.

<p>
<p><b><a name="ShoottheStar">SHOOT THE STAR</a></b>:
Starting formation&nbsp;- thar or wrong way thar.
The handholds forming the center
star are released as each center dancer and the adjacent outside
dancer arm turn one half (180&#176;) or full (360&#176;) as directed.
If half or full is not directed, the arm turn is one half.

<p>
<p><b><a name="Starleft-handright-hand">LEFT-HAND STAR/RIGHT-HAND STAR</a></b>:
<!--index16-->
<!--index17-->
Starting formation&nbsp;- facing dancers, facing couples, square, or circle.
The directed dancers step forward and extend designated hands
to form a left- or right-hand star.  Dancers turn the star by walking
forward in a circle around the center of the star.  Turning distance
of the star may be specified in fractions of one quarter, one half,
three quarters, or a complete&nbsp;revolution.

<p>
<p><b><a name="WalkAroundYourCorner">WALK AROUND YOUR CORNER</a></b>:
Starting formation&nbsp;- square or circle.
All dancers face their corner, walk forward
and around each other while keeping right shoulders adjacent, and
return to face their partner.

<p>
<p><b><a name="WheelAround">WHEEL AROUND</a></b>:
Starting formation&nbsp;- couple.
The couple, working as a unit, turns around (180&#176;).  The left-hand
dancer backs up while the right-hand dancer moves forward.  The pivot
point is the handhold between the two dancers.

<p>

<div class="navigation"><small>&copy; 1995,1999 Massachusetts Institute of Technology.&nbsp;  All rights reserved.</small>
<hr><p>
Printable version: <a href="lesson4.pdf"><tt>lesson4.pdf</tt></a><br>
Up: <a href="./">Lessons Table of Contents</a><br>
Top: <a href="../">Tech Squares</a>
</div>
<!--End of Navigation Panel-->
</body>
</html>
